package com.ruoyi.storageLocation.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 库位管理对象 StorageLocation
 *
 * @author ruoyi
 * @date 2024-02-28
 */
public class StorageLocation extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private String materialBh;
    private String materialXingh;
    private String materialGuig;
    private String materialDiany;
    private String materialMs;
    private String materialState;

    public String getMaterialBh() {
        return materialBh;
    }

    public void setMaterialBh(String materialBh) {
        this.materialBh = materialBh;
    }

    public String getMaterialXingh() {
        return materialXingh;
    }

    public void setMaterialXingh(String materialXingh) {
        this.materialXingh = materialXingh;
    }

    public String getMaterialGuig() {
        return materialGuig;
    }

    public void setMaterialGuig(String materialGuig) {
        this.materialGuig = materialGuig;
    }

    public String getMaterialDiany() {
        return materialDiany;
    }

    public void setMaterialDiany(String materialDiany) {
        this.materialDiany = materialDiany;
    }

    public String getMaterialMs() {
        return materialMs;
    }

    public void setMaterialMs(String materialMs) {
        this.materialMs = materialMs;
    }

    public String getMaterialState() {
        return materialState;
    }

    public void setMaterialState(String materialState) {
        this.materialState = materialState;
    }
}
